@charset "UTF-8";
#block-system-main-menu li.expanded ul {
  background: #d6e6ea; }
#block-system-main-menu a, #block-system-main-menu span {
  color: #444;
  background: transparent;
  transition: background 0.1s; }
  #block-system-main-menu a:hover, #block-system-main-menu a.active, #block-system-main-menu span:hover, #block-system-main-menu span.active {
    background: #2b54a6;
    color: #fff; }
#block-system-main-menu li.active-trail > a, #block-system-main-menu li.active-trail > span {
  background: #2b54a6;
  color: #fff; }
#block-system-main-menu li.expanded li {
  border-bottom: 1px solid #f8fbfb; }

#block-system-main-menu .block-content > ul.menu > li.first a:before {
  color: #444; }

#block-system-main-menu .block-content > ul.menu > li.first a:hover:before {
  color: #fff; }

#block-system-main-menu .block-content > ul.menu > li.first a.active:before {
  color: #fff; }

#block-system-main-menu .block-content > ul.menu {
  border-radius: 6px;
  background: #f8fbfb;
  border: 1px solid #666;
  background: -moz-linear-gradient(top, #f8fbfb 50%, #c5dce2);
  background: -webkit-linear-gradient(top, #f8fbfb 50%, #c5dce2);
  background: -o-linear-gradient(top, #f8fbfb 50%, #c5dce2);
  background: -ms-linear-gradient(top, #f8fbfb 50%, #c5dce2);
  background-clip: padding-box; }
  #block-system-main-menu .block-content > ul.menu > li {
    border-left: 1px solid #e7f0f3; }
    #block-system-main-menu .block-content > ul.menu > li.first.leaf {
      border-left: none; }
      #block-system-main-menu .block-content > ul.menu > li.first.leaf > a {
        border-radius: 5px 0 0 5px; }
    #block-system-main-menu .block-content > ul.menu > li.last.leaf > a {
      border-radius: 0 5px 5px 0; }
    #block-system-main-menu .block-content > ul.menu > li.expanded a:after, #block-system-main-menu .block-content > ul.menu > li.expanded span:after {
      color: #444; }
    #block-system-main-menu .block-content > ul.menu > li.expanded a:hover:after, #block-system-main-menu .block-content > ul.menu > li.expanded span:hover:after, #block-system-main-menu .block-content > ul.menu > li.expanded a.active-trail:after, #block-system-main-menu .block-content > ul.menu > li.expanded span.active-trail:after {
      color: white; }

#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 h2.block-title {
  background: #2B54A6;
  color: white;
  padding: 0em 0.5em 0.2em;
  border-radius: 3px;
  font-weight: normal;
  margin-bottom: 1em;
  text-shadow: 1px 1px 1px #444;
  font-size: 1.3em; }
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a,
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a {
  background: #21407d; }
  #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a:hover,
  #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a:hover {
    background: #162b55; }

body {
  background-color: #2B3240;
  color: #2B3240; }
  body.cke_editable {
    background: none; }

div#page-type {
  margin: 0 0 0.77em -1.1em;
  padding: 0.4em 0.154em 0.4em 1.4em;
  position: relative;
  background-color: #2B54A6;
  background: -webkit-gradient(linear, left 0%, left 100%, from(#5a81c0), to(#264a95));
  background: -webkit-linear-gradient(top, #5a81c0 0%, #264a95 100%);
  background: -moz-linear-gradient(top, #5a81c0 0%, #264a95 100%);
  background: -o-linear-gradient(top, #5a81c0 0%, #264a95 100%);
  background: -ms-linear-gradient(top, #5a81c0 0%, #264a95 100%);
  background: linear-gradient(top, #5a81c0 0%, #264a95 100%);
  -moz-border-radius: 2px 0 0 2px;
  -webkit-border-radius: 2px 0 0 2px;
  -ms-border-radius: 2px 0 0 2px;
  -o-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
  -moz-box-shadow: 1px 1px 1px #091124;
  -webkit-box-shadow: 1px 1px 1px #091124;
  -ms-box-shadow: 1px 1px 1px #091124;
  -o-box-shadow: 1px 1px 1px #091124;
  box-shadow: 1px 1px 1px #091124;
  color: #f9f9f9; }
  div#page-type h1 {
    display: inline;
    font-family: Verdana, Geneva, "DejaVu Sans", sans-serif; }
  div#page-type > h1 {
    text-shadow: -1px 1px 0px #264a95;
    letter-spacing: 0.01em; }

.top-stories h2.pane-title {
  color: #FFF;
  width: 6em;
  text-align: center;
  font-weight: normal;
  background: transparent url("../images/lead.png") no-repeat 80% 0%;
  width: 96px;
  height: 40px;
  /*move to layout.css when ready */
  margin: 0;
  padding: 5px 0 0;
  position: relative;
  top: -12px;
  font-size: 1.1em;
  font-weight: bold; }

hr {
  background: #E8EAED; }

a:link {
  color: #2B54A6;
  text-decoration: none; }
a:visited {
  color: #727a8d; }
a:hover {
  background-color: #E8EAED;
  border-bottom: 1px solid #DBDBDB;
  color: #213f7c; }

#content div h1 a:link, #content div h4 a:link {
  color: #2B3240; }
#content div h1 a:visited {
  color: #727a8d; }
#content div h1 a:hover {
  color: #2B54A6; }
#content div h4 a:hover {
  color: #2B54A6; }
#content div h1 a:active {
  color: #000000; }

#block-fancy-login-fancy-login-login-block a:link, .user-menu a:link, #block-fancy-login-fancy-login-login-block a:visited, .user-menu a:visited {
  color: #F73342;
  font-weight: normal; }

#block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover {
  color: #E8EAED;
  text-decoration: none;
  font-weight: normal; }

#block-logintoboggan-logintoboggan-logged-in a, .icon-monitor a {
  color: #F73342; }

#block-logintoboggan-logintoboggan-logged-in a:hover {
  color: #E8EAED;
  text-decoration: none; }

strong.accentColor a:link, strong.accentColor a:visited {
  color: #B32530; }
strong.accentColor a:hover {
  color: #F73342; }
strong.accentColor a:active {
  color: #B32530; }

.btn-subscribe a:hover, #block-logintoboggan-logintoboggan-logged-in a:hover, .btn-topics div.item-list ul li a:hover {
  color: #f9f9f9; }

div#logo a:hover {
  color: #f9f9f9; }
  div#logo a:hover img {
    color: #f9f9f9; }

#block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover {
  color: #f9f9f9; }

div#btnClose a.close:hover, div.btn-important a.pdf-icon {
  color: #f9f9f9; }

.footer-links h2 {
  color: #FFF; }

.block .item-list ul, ul li.leaf {
  margin-left: 1em;
  list-style-image: url("../images/bullet.png"); }

.form-item label {
  color: #2B54A6; }

section.stand-out-box h2.block-title {
  color: #B32530; }

div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a {
  color: #B32530; }
  div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a:hover {
    color: #F73342; }

#block-views-all-the-lead-block span.separator:after {
  content: " – ";
  color: #F73342;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px; }

.mail {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .mail:before, .mail img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0 16px 16px 0px);
    left: 0px;
    _left: -35px; }

.phone {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .phone:before, .phone img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0 32px 16px 18px);
    left: -15px;
    _left: -35px; }

.upload {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .upload:before, .upload img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0px 112px 16px 93px);
    left: -95px;
    _left: -35px; }

.download {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .download:before, .download img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0px 255px 16px 239px);
    left: -95px;
    _left: -35px; }

.icon-monitor {
  padding-left: 35px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-monitor:before, .icon-monitor img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px 239px 24px 212px);
    left: -210px;
    _left: -235px; }

ul.icon-continue li:after {
  color: #B32530;
  font-weight: 900;
  content: " »"; }

#block-block-18 ul li {
  margin-bottom: 0.77em; }

.icon-fb {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-fb:before, .icon-fb img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0 121px 16px 110px);
    left: -115px;
    _left: -135px; }

.icon-t {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-t:before, .icon-t img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0 137px 16px 125px);
    left: -126px;
    _left: -135px; }

.icon-youtube {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-youtube:before, .icon-youtube img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0 160px 20px 138px);
    left: -145px;
    _left: -165px; }

.icon-rss {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-rss:before, .icon-rss img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0 177px 17px 161px);
    left: -164px;
    _left: -165px; }

.icon-mail {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-mail:before, .icon-mail img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0 16px 15px 0px);
    left: 0px;
    _left: 0px; }

.icon-company, nav.user-menu ul li.first {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-company:before, .icon-company img {
  content: url(../images/sprite.png);
  position: absolute;
  top: 0px;
  clip: rect(0px 296px 20px 270px);
  left: -276px;
  _left: -296px; }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img {
  content: url(../images/sprite.png);
  position: absolute;
  top: 0px;
  clip: rect(0px 296px 20px 270px);
  left: -276px;
  _left: -296px; }

.icon-company:before, .icon-company img {
  top: 0px;
  clip: rect(0px 296px 20px 270px);
  left: -276px;
  _left: -296px; }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img {
  top: -18px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }
nav.user-menu ul li.first a {
  color: #C62F00;
  text-decoration: underline; }
  nav.user-menu ul li.first a:hover {
    text-decoration: none; }

div span.gold-package span.web-gold_package_key, h4.gold-package span.web-gold_package_key {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

div span.gold-package span.print-gold_package_key {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
div span.gold-package span.web-gold_package_key:before, div span.gold-package span.web-gold_package_key img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -21px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }
div span.gold-package span.print-gold_package_key:before, div span.gold-package span.print-gold_package_key img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -21px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }

h4.gold-package span.web-gold_package_key:before, h4.gold-package span.web-gold_package_key img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -21px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }

div span.gold-package span.web-gold_package_key a, div span.gold-package span.print-gold_package_key a {
  color: #C62F00;
  font-weight: bold; }

h4.gold-package span.web-gold_package_key a {
  color: #C62F00;
  font-weight: bold; }

div span.gold-package span.web-gold_package_key a:hover, div span.gold-package span.print-gold_package_key a:hover {
  text-decoration: underline; }

h4.gold-package span.web-gold_package_key a:hover {
  text-decoration: underline; }

.icon-product-gray, .icon-product-red {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-product-gray:before, .icon-product-gray img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -1px;
  clip: rect(0px, 314px, 20px, 296px);
  left: -297px;
  _left: -329px; }

.icon-product-red:before, .icon-product-red img {
  content: url(../images/sprite.png);
  position: absolute;
  top: 0px;
  clip: rect(40px, 314px, 20px, 294px);
  left: -297px;
  _left: -329px; }

.icon-edit-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-edit-gray:before, .icon-edit-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 330px, 20px, 315px);
    left: -313px;
    _left: -329px; }

.icon-PrintPackage-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-PrintPackage-gray:before, .icon-PrintPackage-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0px, 209px, 18px, 196px);
    left: -192px;
    _left: -329px; }

.icon-WebPackage-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-WebPackage-gray:before, .icon-WebPackage-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 236px, 20px, 213px);
    left: -214px;
    _left: -329px; }

.icon-time-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-time-gray:before, .icon-time-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 348px, 20px, 333px);
    left: -333px;
    _left: -349px; }

.icon-price-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-price-gray:before, .icon-price-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 369px, 20px, 352px);
    left: -353px; }

.icon-author-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-author-gray:before, .icon-author-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 382px, 20px, 370px);
    left: -368px; }

.icon-addProduct {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-addProduct:before, .icon-addProduct img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 403px, 20px, 386px);
    left: -386px; }

.icon-viewProducts {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-viewProducts:before, .icon-viewProducts img {
    content: url(../images/sprite.png);
    position: absolute;
    top: -24px;
    clip: rect(20px, 403px, 45px, 386px);
    left: -386px; }

.field-widget-term-reference-tree ul.term-reference-tree-level li {
  margin-bottom: 0.77em; }
  .field-widget-term-reference-tree ul.term-reference-tree-level li ul li {
    font-style: italic; }
    .field-widget-term-reference-tree ul.term-reference-tree-level li ul li ul li {
      margin-bottom: 0em; }
    .field-widget-term-reference-tree ul.term-reference-tree-level li ul li label {
      font-style: normal;
      font-weight: normal; }

.term-reference-tree-button {
  background-image: url("../images/bullet_toggle_minus.png"); }

.no-term-reference-tree-button {
  background-color: #ddd; }

.term-reference-tree-button.term-reference-tree-collapsed {
  background-image: url("../images/bullet_toggle_plus.png"); }

.field-widget-term-reference-tree .parent-term {
  display: inline-block;
  *display: inline;
  zoom: 1;
  font-weight: bold;
  color: #0089CF; }

.form-type-checkbox-tree .error {
  background-image: none;
  border: 2px solid red;
  padding: 3px; }

.term-reference-tree-track-list li.track-item:hover {
  color: red;
  background-image: url("../images/bullet_delete.png");
  background-repeat: no-repeat;
  background-position: middle left; }
.term-reference-tree-track-list li.term_ref_tree_nothing_message {
  list-style-type: none;
  list-style-image: none;
  font-style: italic;
  cursor: default; }

.term-reference-track-list-label {
  font-weight: bold; }

.field-widget-term-reference-tree .selected {
  font-weight: bold; }
.field-widget-term-reference-tree .unselected {
  font-weight: normal; }
.field-widget-term-reference-tree ul {
  margin-top: 0; }

footer div.region-footer .footer-links div ul.horizontal li.grid-2-16, footer div.region-footer .footer-links div ul.horizontal li.grid-3 {
  margin-top: 0.834em; }

#partner-logo-ww, #partner-logo-ECN, #partner-logo-wdd {
  background-image: url("../images/sprite_partnersLogos.png"); }

#subscription-newsletter-mainContent {
  background: #e8eaed;
  background-image: url("../images/ViewSample.png"), -moz-linear-gradient(top, #ebebeb 51%, #cdd1da 100%);
  background-image: url("../images/ViewSample.png"), -webkit-gradient(linear, left top, left bottom, color-stop(51%, #ebebeb), color-stop(100%, #cdd1da));
  background-image: url("../images/ViewSample.png"), -webkit-linear-gradient(top, #ebebeb 51%, #cdd1da 100%);
  background-image: url("../images/ViewSample.png"), -o-linear-gradient(top, #ebebeb 51%, #cdd1da 100%);
  background-image: url("../images/ViewSample.png"), -ms-linear-gradient(top, #ebebeb 51%, #cdd1da 100%);
  background-image: url("../images/ViewSample.png"), linear-gradient(top, #ebebeb 51%, #cdd1da 100%);
  background-repeat: no-repeat;
  background-position: top right;
  border: 0 none;
  padding: 0.77em;
  -moz-box-shadow: 0px 1px 1px #747481;
  -webkit-box-shadow: 0px 1px 1px #747481;
  box-shadow: 0px 0px 1px #747481;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em; }

.btn-topics div.item-list ul li, #contentPage-topics ul.links li {
  background-color: #A7A7B0; }

.btn-topics div.item-list ul li:hover, #contentPage-topics ul.links li:hover {
  background-color: #2B54A6;
  border: 0 none; }

.btn-topics div.item-list ul li a, #contentPage-topics ul.links li a {
  color: #FFFFFF;
  border: 0 none;
  background-color: transparent; }

.btn-topics div.item-list ul li:visited, #contentPage-topics ul.links li:visited {
  background-color: #727a8d; }

#search-block-form > div {
  background-color: #E8EAED;
  border-top: 0 none;
  border-left: 0 none;
  border-right: 0 none;
  border-bottom: 1px solid #A7A7B0;
  -webkit-border-radius: 0px 0.308em 0.308em 0px;
  -moz-border-radius: 0px 0.308em 0.308em 0px;
  border-radius: 0px 0.308em 0.308em 0px; }

.form-item-search-block-form input.form-text {
  background-color: #E8EAED;
  border: 0 none;
  color: #5a82c0;
  font-size: 1.3em; }

#search-block-form div.form-wrapper {
  background: #2E56A6;
  width: 45px;
  height: 40px;
  display: block;
  float: right;
  background: -moz-linear-gradient(left top, #5a81c0 0%, #2e56a6 50%, #1f3b70 90%, #112445 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5a81c0), color-stop(50%, #2e56a6), color-stop(100%, #112445));
  background: -webkit-linear-gradient(left top, #5a81c0 0%, #2e56a6 50%, #1f3b70 90%, #112445 100%);
  background: -o-linear-gradient(left top, #5a81c0 0%, #2e56a6 50%, #1f3b70 90%, #112445 100%);
  background: -ms-linear-gradient(left top, #5a81c0 0%, #2e56a6 50%, #1f3b70 90%, #112445 100%);
  background: linear-gradient(left top, #5a81c0 0%, #2e56a6 50%, #1f3b70 90%, #112445 100%);
  -webkit-border-radius: 0px 0.308em 0.308em 0px;
  -moz-border-radius: 0px 0.308em 0.308em 0px;
  border-radius: 0px 0.308em 0.308em 0px; }
  #search-block-form div.form-wrapper:hover {
    -moz-border-radius: 0 0.308em 0.308em 0;
    background: -moz-linear-gradient(left top, #112445 0%, #1f3b70 50%, #2e56a6 90%, #5a81c0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #112445), color-stop(50%, #2e56a6), color-stop(100%, #5a81c0));
    background: -webkit-linear-gradient(left top, #112445 0%, #1f3b70 50%, #2e56a6 90%, #5a81c0 100%);
    background: -o-linear-gradient(left top, #112445 0%, #1f3b70 50%, #2e56a6 90%, #5a81c0 100%);
    background: -ms-linear-gradient(left top, #112445 0%, #1f3b70 50%, #2e56a6 90%, #5a81c0 100%);
    background: linear-gradient(left top, #112445 0%, #1f3b70 50%, #2e56a6 90%, #5a81c0 100%);
    display: block;
    float: right;
    height: 40px;
    width: 45px; }
#search-block-form input#edit-submit, #search-block-form input#edit-submit--2 {
  background: transparent url(../images/sprite.png) no-repeat 0px -16px;
  border: 0 none;
  width: 45px;
  height: 40px;
  border-left: 1px solid #727A8D;
  padding: 0px;
  -moz-border-radius: 0 0.308em 0.308em 0;
  -webkit-border-radius: 0 0.308em 0.308em 0;
  border-radius: 0 0.308em 0.308em 0; }

.button {
  color: #f9f9f9; }

span.edit-submit-all-content, span.edit-submit-taxonomy-term {
  padding: 1px;
  -moz-box-shadow: 0px 1px 0px #0d1831;
  -webkit-box-shadow: 0px 1px 0px #0d1831;
  box-shadow: 0px 1px 0px #0d1831;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  background-color: #727A8D;
  display: block;
  height: 1.539em;
  background: -moz-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a7a7b0), color-stop(88%, #727a8d));
  background: -webkit-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -o-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -ms-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7a7b0', endColorstr='#727A8D',GradientType=0 );
  background: linear-gradient(top, #a7a7b0 0%, #727a8d 88%); }

.btn-generic {
  padding: 1px;
  -moz-box-shadow: 0px 1px 0px #0d1831;
  -webkit-box-shadow: 0px 1px 0px #0d1831;
  box-shadow: 0px 1px 0px #0d1831;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  background-color: #727A8D;
  display: block;
  height: 1.539em;
  background: -moz-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a7a7b0), color-stop(88%, #727a8d));
  background: -webkit-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -o-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -ms-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7a7b0', endColorstr='#727A8D',GradientType=0 );
  background: linear-gradient(top, #a7a7b0 0%, #727a8d 88%); }

span.edit-submit-all-content input#edit-submit-all-content, input#edit-submit-taxonomy-term {
  background-color: transparent;
  border: 0 none;
  margin: 0;
  color: #f9f9f9;
  display: inline; }

.btn-subscribe, .btn-important {
  background-color: #F73342;
  background: -moz-linear-gradient(top, #ee3745 10%, #b22530 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #ee3745), color-stop(100%, #b22530));
  background: -webkit-linear-gradient(top, #ee3745 10%, #b22530 100%);
  background: -o-linear-gradient(top, #ee3745 10%, #b22530 100%);
  background: -ms-linear-gradient(top, #ee3745 10%, #b22530 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EE3745', endColorstr='#B22530',GradientType=0 );
  background: linear-gradient(top, #ee3745 10%, #b22530 100%);
  -moz-box-shadow: 0 1px 2px black;
  -webkit-box-shadow: 0 1px 2px black;
  box-shadow: 0 1px 2px black;
  border: 1px solid #d3303d;
  border-top: 1px solid #f9aeb4;
  text-shadow: 1px 1px 0px #7F1B28;
  color: white;
  text-transform: uppercase;
  font-weight: bold; }

.btn-subscribe a, .btn-important a {
  color: white; }

.btn-subscribe:hover, .btn-important:hover {
  background-color: #B32530;
  background: -moz-linear-gradient(top, #b32530 10%, #ee3745 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #ee3745), color-stop(100%, #b22530));
  background: -webkit-linear-gradient(top, #ee3745 10%, #b22530 100%);
  background: -o-linear-gradient(top, #ee3745 10%, #b22530 100%);
  background: -ms-linear-gradient(top, #ee3745 10%, #b22530 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EE3745', endColorstr='#B22530',GradientType=0 );
  background: linear-gradient(top, #ee3745 10%, #b22530 100%);
  -moz-box-shadow: 0 1px 2px black;
  -webkit-box-shadow: 0 1px 2px black;
  box-shadow: 0 1px 2px black;
  border: 1px solid #d3303d;
  border-top: 1px solid #f9aeb4;
  text-align: center;
  text-shadow: 1px 1px 0px #7F1B28;
  color: white;
  font-weight: bold; }

div.region-sidebar-second .btn-subscribe {
  width: 100px;
  font-weight: bold; }

#fancy_login_form_contents span.button input#edit-submit--2 {
  background: transparent url("../images/sprite.png") no-repeat 0px -56px; }
  #fancy_login_form_contents span.button input#edit-submit--2:hover {
    background: transparent url("../images/sprite.png") no-repeat 0px -86px; }

#fancy_login_close_button {
  border: 1px solid #999;
  color: #FFF;
  background-color: #F73342; }
  #fancy_login_close_button:hover {
    background-color: #FFF;
    color: #C0272D; }

ul.pager li.pager-next, ul.pager li.pager-last, ul.pager li.pager-first, ul.pager li.pager-previous {
  background-color: #727A8D;
  background: -moz-linear-gradient(center top, #a7a7b0 0%, #727a8d 88%) repeat scroll 0 0 transparent;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a7a7b0), color-stop(88%, #727a8d));
  background: -webkit-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -o-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -ms-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  box-shadow: 0 1px 0px #3a3a3a; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
  background-color: #727A8D;
  background: -moz-linear-gradient(center top, #a7a7b0 0%, #727a8d 88%) repeat scroll 0 0 transparent;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a7a7b0), color-stop(88%, #727a8d));
  background: -webkit-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -o-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -ms-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  box-shadow: 0 1px 0px #3a3a3a; }

ul.pager li.pager-next a, ul.pager li.pager-last a, ul.pager li.pager-first a, ul.pager li.pager-previous a {
  color: white;
  font-weight: bold;
  text-decoration: none;
  border: 0 none !important; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
  color: white;
  font-weight: bold;
  text-decoration: none;
  border: 0 none !important; }

ul.pager li.pager-current {
  background-color: #727A8D;
  box-shadow: 0 1px 0 #3A3A3A;
  color: #FFF; }

input[placeholder] {
  color: #727a8d; }
input.form-text {
  border: 1px solid #A7A7B0; }

textarea {
  border: 1px solid #A7A7B0; }

input.text, input.title {
  border: 1px solid #A7A7B0; }

textarea, select {
  border: 1px solid #A7A7B0; }

.form-text:focus, .form-checkbox:focus, .form-radio:focus, .form-select:focus {
  border: 1px solid #2B54A6;
  -moz-border-radius: 0.231em;
  -webkit-border-radius: 0.385em;
  border-radius: 0.385em; }

textarea {
  border: 1px solid #BAC5C6;
  -moz-border-radius: 0.231em;
  -webkit-border-radius: 0.385em;
  border-radius: 0.385em; }
  textarea:focus {
    border: 1px solid #2B54A6; }

input {
  border: 1px solid #BAC5C6;
  -moz-border-radius: 0.231em;
  -webkit-border-radius: 0.385em;
  border-radius: 0.385em; }

fieldset {
  background: transparent;
  border: 1px solid #dadada; }

.article ul.links li a {
  color: #798293; }
  .article ul.links li a:hover {
    color: #F73342;
    text-decoration: none;
    background-color: transparent !important; }

.panels-flexible-region-inside > .article {
  border-top: 1px solid #E8EAED; }

.m-title h2.pane-title, .m-title h2.block-title {
  background-color: #E8EAED;
  text-transform: uppercase;
  font: normal normal normal 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif;
  color: #B32530;
  padding: 0.539em 0 0.52em 12px;
  -moz-box-shadow: 0px 1px 0.5px #A7A7B0;
  -webkit-box-shadow: 0px 1px 0.5px #A7A7B0;
  box-shadow: 0px 1px 0.5px #A7A7B0; }

.pane-disqus-disqus-comments h2.pane-title, .block-title-relatedContent h2.block-title {
  background-color: #E8EAED;
  text-transform: uppercase;
  font: normal normal normal 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif;
  color: #B32530;
  padding: 0.539em 0 0.52em 12px;
  -moz-box-shadow: 0px 1px 0.5px #A7A7B0;
  -webkit-box-shadow: 0px 1px 0.5px #A7A7B0;
  box-shadow: 0px 1px 0.5px #A7A7B0; }

#mini-panel-dart_stamp_ads {
  border: 1px solid #E8EAED; }

#columns {
  background-color: #f9f9f9;
  -webkit-border-radius: 10px 10px 0.308em 0.308em;
  -moz-border-radius: 10px 10px 0.308em 0.308em;
  border-radius: 10px 10px 0.308em 0.308em;
  -moz-box-shadow: -1px 1px 4px #1a1a1a;
  -webkit-box-shadow: 1px 1px 4px #1a1a1a;
  box-shadow: 1px 1px 4px #1a1a1a; }

.top-stories {
  background-color: white; }

.calendar-calendar .month-view .full tr td.single-day.today {
  border-bottom: 2px solid #576682;
  border-left: 2px solid #576682;
  border-right: 2px solid #576682; }
.calendar-calendar .month-view .full td.date-box.today {
  border-top: 2px solid #576682;
  border-left: 2px solid #576682;
  border-right: 2px solid #576682; }
.calendar-calendar th.days {
  background-color: #E8EAED;
  border: 1px solid #DBDBDB; }

calendar-calendar td {
  border: 1px solid #DBDBDB;
  color: #576682; }

.calendar-calendar td {
  color: #576682; }
  .calendar-calendar td.empty {
    color: #A7A7B0; }
  .calendar-calendar td .inner div.day a {
    color: #2B54A6; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
  background: -moz-linear-gradient(center top, #a7a7b0 0%, #727a8d 88%) repeat scroll 0 0 transparent;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a7a7b0), color-stop(88%, #727a8d));
  background: -webkit-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -o-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  background: -ms-linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7a7b0', endColorstr='#727A8D',GradientType=0 );
  background: linear-gradient(top, #a7a7b0 0%, #727a8d 88%);
  color: white; }
.view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover {
  color: #2B3240; }

#boxes .window {
  box-shadow: 0 2px 2px #666;
  -moz-box-shadow: 0px 2px 2px #666;
  -webkit-box-shadow: 0px 2px 2px #666;
  -moz-box-shadow: 0 2px 2px #666;
  -webkit-box-shadow: 0 2px 2px #666;
  -ms-box-shadow: 0 2px 2px #666;
  -o-box-shadow: 0 2px 2px #666;
  box-shadow: 0 2px 2px #666;
  background-color: #E8EAED;
  color: #2B54A6;
  width: 450px; }

#MWiframe {
  background-color: transparent; }

#subscription-newsletter-mainContent fieldset, footer .region-footer fieldset {
  margin: 0.77em 0em;
  padding: 0em;
  border: 0 none; }

form#subscriptionNLfooter label {
  display: inline;
  color: #2B54A6; }
form#subscriptionNLfooter dl {
  margin: 1.154em 0 0 0;
  font-size: 0.9em;
  line-height: 1.5em; }
form#subscriptionNLfooter dd {
  margin: 0 0 0.77em 1.538em; }

.quiet, .search-results .search-info {
  color: #798293; }

.accentColor {
  color: #B32530; }

.highlight {
  background-color: #ffff80; }

.red {
  color: #F73342; }

.pullquote {
  background: #727A8D;
  color: #fff; }

.stand-out-box {
  border: 1px solid #E8EAED;
  padding: 0.77em 0.77em 1.25em;
  -moz-box-shadow: 0px 1px 1px #747481;
  -webkit-box-shadow: 0px 1px 1px #747481;
  overflow: hidden;
  box-shadow: 0px 0px 1px #747481;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  background-color: #E8EAED;
  background: -moz-linear-gradient(left top, #f4f5f7 0%, #e8eaed 50%, #dbdbdb 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #f4f5f7), color-stop(51%, #e8eaed), color-stop(100%, #dbdbdb));
  background: -webkit-linear-gradient(left top, #f4f5f7 0%, #e8eaed 50%, #dbdbdb 100%);
  background: -o-linear-gradient(top, #f4f5f7 0%, #e8eaed 50%, #dbdbdb 100%);
  background: -ms-linear-gradient(top, #f4f5f7 0%, #e8eaed 50%, #dbdbdb 100%);
  background: -linear-gradient(top, #f4f5f7 0%, #e8eaed 50%, #dbdbdb 100%); }

.quiet-box, section.nav-content div.block-inner, .top-stories {
  border: 1px solid #eaeaea;
  background-color: #FFF;
  box-shadow: 0px 1px 1px #bcbcbc; }

.image-border {
  display: block;
  border: 1px solid #DBDBDB;
  background-color: #f1f2f3;
  padding: 4px;
  -moz-border-radius: 0.231em;
  -khtml-border-radius: 0.231em;
  -webkit-border-radius: 0.231em;
  border-radius: 0.231em; }
